<?php
/**
 * The template part for displaying services
 *
 * @package lawyer-lite
 * @subpackage lawyer-lite
 * @since lawyer-lite 1.0
 */
?>  

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
    <div class="page-box row">
        <?php
            if ( ! is_single() ) {

                // If not a single post, highlight the gallery.
                if ( get_post_gallery() ) {
                  echo '<div class="entry-gallery">';
                    echo get_post_gallery();
                  echo '</div>';
                };
            };
        ?>
        <div class="new-text">
            <h4><?php the_title();?></h4>   
            <p><?php the_excerpt();?></p>
            <div class="content-bttn">
                <div class="second-border">
                    <a href="<?php the_permalink();?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read More', 'lawyer-lite' ); ?>"><?php esc_html_e('Read More','lawyer-lite'); ?></a>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>