<?php
/**
 * The template part for displaying services
 *
 * @package lawyer-lite
 * @subpackage lawyer-lite
 * @since lawyer-lite 1.0
 */
?>  

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
    <div class="page-box row">
        <?php 
            if(has_post_thumbnail()) { ?>
            <div class="box-image col-md-6">
                <?php the_post_thumbnail();  ?>
            </div>
        <?php } ?>
        <div class="new-text <?php 
            if(has_post_thumbnail()) { ?>col-md-6"<?php } else { ?>col-md-12"<?php } ?>>
            <h4><?php the_title();?></h4>   
            <p><?php the_excerpt();?></p>
            <div class="content-bttn">
                <div class="second-border">
                    <a href="<?php the_permalink();?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read More', 'lawyer-lite' ); ?>"><?php esc_html_e('Read More','lawyer-lite'); ?></a>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>